@charset "UTF-8";
/* =======================================================
Global Navigation
======================================================= */
@media screen and (min-width: 1024px) {
  .visible-sm {
    display: none;
  }
}
@media screen and (max-width: 1024px) and (min-width: 750px) {
  .visible-sm {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .visible-sm {
    display: inherit;
  }
}
.bg {
  background-image: url(../img/bg.jpg);
  background-size: cover;
}
.gototop-area{
  padding: 0;
}
.footer-links-bg{
  margin-top: 0;
  padding-top: 0;
}
.wrapper {
  position: relative;
  color: #653018;
  font-family: 'Zen Old Mincho', serif;
  line-height: 2;
}

@media screen and (max-width: 1200px) {
  .head-logo {
    top: 1.5vh;
  }
}
@media screen and (min-width: 751px) {
  .head-logo {
    position: absolute;
    top: 2vh;
    left: 2vw;
    width: 200px;
  }
  .hd__foot{
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .hd {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: #fff;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .head-logo{
    margin: 0 auto;
  }
  .head-logo img {
    /* width: 170px; */
    width: 130px;
    padding-left: 10px;
  }

  .ham {
    position: relative;
    top: 0;
    right: 0;
    z-index: 10005;
    transition: .3s all;
    background: #9E6D36;
    width: 50px;
    height: 50px;
  }
  .ham__item {
    position: absolute;
    height: 2px;
    background: #fff;
    transition: all .35s ease;
    left: 50%;
    transform: translateX(-50%);
    width: 20px;
  }
  .ham__item:nth-child(1) {
    top: 18px;
  }
  .ham__item:nth-child(2) {
    top: 25px;
  }
  .ham__item:nth-child(3) {
    top: 32px;
  }
  .is-active .ham__item{
    top: 25px;
  }
  .is-active .ham__item:nth-child(1){
    transform: translateX(-50%) rotate(225deg);
  }
  .is-active .ham__item:nth-child(2){
    opacity: 0;
  }
  .is-active .ham__item:nth-child(3){
    transform: translateX(-50%) rotate(-225deg);
  }
  .hd__foot {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .is-active .hd__foot{
    background: #9E6D36;
    visibility: visible;
    opacity: 1;
  }
  .gnav__item{
    text-align: center;
    margin: 0 auto;
  }
  .gnav__item+.gnav__item{
    margin-top: 30px;
  }
  .gnav__anc img{
    height: 15px;
    width: auto;
  }
}
.wrapper-footer {
  padding-top: 21px;
  text-align: center;
  background: #333;
  margin-bottom: -2px;
  padding-bottom: 2px;
}
@media screen and (min-width: 750px) {
  .wrapper-footer img {
    width: 214px;
  }
}
@media screen and (max-width: 750px) {
  .wrapper-footer img {
    width: 150px;
  }
}
footer{
  padding-bottom: 0;
}


/* hero */
.hero__thumbnail{
  display: block;
}
@media screen and (min-width: 750px) {
  .hero{
    display: flex;
    align-items: start;
    /* align-items: flex-end; */
    flex-direction: row-reverse;
  }
  .hero__main{
    width: 42.9%;
    text-align: center;
    margin-top: 5rem;
  }
  .hero__ttl{
    width: 73.8%;
    margin: 0 auto;
  }
  .hero__txt{
    width: 72%;
    margin: 3.2vw auto;
  }
  .hero__img{
    width: 47.3%;
    margin: 0 auto;
  }
  .hero__thumbnail{
    width: 68.3%;
    margin: 3.2vw auto 0;
    transition: .3s all;
    cursor: pointer;
  }
  .hero__thumbnail:hover{
    opacity: .8;
  }
  .img01 {
    width: 57.1%;
    padding-top: 4rem;
  }
}
@media screen and (min-width: 1500px) {
  .hero{
    /* align-items: center; */
    align-items: start;
  }
}
@media screen and (max-width: 750px) {
  .hero{
    padding-top: 50px;
  }
  .hero__main{
    padding: 0 20px;
  }
  .hero__ttl{
    display: none;
  }
  .hero__txt{
    width: 305px;
    margin: 30px auto;
  }
  .hero__img{
    width: 217px;
    margin: 0 auto 40px;
  }
}

@media screen and (min-width:750px){
  .sp__logo{
    display: none;
  }
}
@media screen and (max-width:749px){
  .sp__logo{
    display: block;
    width: 75% !important;
    margin: 40px auto;
  }
}

.sec__head{
  text-align: center;
}
.sec__ttl{
  margin: 0 auto;
}
.sec__en{
  text-align: center;
}
.sec__en img{
  width: auto;
  vertical-align: bottom;
}
.flex__image{
  width: 50%;
}
.flex__image:nth-child(n+3){
  width: 33.3333333333%;
}
@media screen and (min-width: 750px) {
  .sec{
    padding: 120px 0;
  }
  .l-inner-md{
    max-width: 980px;
    margin: 0 auto;
    width: 90%;
  }
  .sec__head{
    margin-bottom: 50px;
  }
  .sec__en{
    margin-bottom: 50px;
  }
  .sec__en img{
    height: 26px;
  }
}
@media screen and (max-width: 750px) {
  .sec{
    padding: 50px 0;
  }
  .l-inner-md{
    padding: 0 20px;
  }
  .sec__head{
    margin-bottom: 30px;
  }
  .sec__en{
    margin-bottom: 25px;
  }
  .sec__en img{
    height: 16px;
  }
}

/* award */
.award__ttl{
  line-height: 1;
}
.award__inner + .award__inner {
  border-top: 1px solid #9e6d36;
}
@media screen and (min-width: 1024px) {
  .award__inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .award__inner + .award__inner {
    margin-top: 40px;
    padding-top: 40px;
  }
  .award__inner.-nologo {
    justify-content: center;
    text-align: center;
  }
  .award__img{
    width: 26.5%;
  }
  .award__txtbox{
    width: 68%;
  }
}
@media screen and (max-width: 1024px) and (min-width: 750px){
  .award__inner{
    /* width: 90%; */
    margin: 0 auto;
  }
  .award__inner + .award__inner {
    margin-top: 30px;
    padding-top: 30px;
  }
  .award__img{
    max-width: 26rem;
    width: 80%;
    margin: 0 auto 3rem;
  }
}
@media screen and (min-width: 750px) {

  .award{
    padding: 120px 0 0;
  }
  .award__ttl{
    font-size: 20px;
    margin-top: -30px;
  }
  .award__subttl{
    font-size: 28px;
  }
  .award__sub{
    font-size: 16px;
    margin: 0 0 20px;
  }
}
@media screen and (max-width: 750px) {
  .award__inner + .award__inner {
    margin-top: 40px;
    padding-top: 40px;
  }
  .award{
    padding: 50px 0 0;
  }
  .award__ttl{
    font-size: 14px;
    margin-top: -10px;
  }
  .award__img{
    width: 20rem;
    margin: 0 auto 2rem;
  }
  .award__subttl{
    font-size: 20px;
  }
  .award__sub{
    margin: 0 0 20px;
  }
}
.comment__thumb {
  text-align: center;
}
.comment__content__text + .comment__content__title {
  margin-top: 7px;
}

@media screen and (min-width: 750px) {
  .comment__list {
    padding-top: 80px;
  }
  .comment__item + .comment__item {
    margin-top: 4rem;
  }
  .comment__item {
    display: flex;
    gap: 20px 47px;
  }
  .comment__thumb {
    width: 25rem;
    flex-shrink: 0;
  }
  .comment__content__title {
    font-size: 30px;

    display: flex;
    flex-wrap: wrap;
    gap: 0 30px;
    align-items: flex-end;
    line-height: 1;
    margin-bottom: 20px;
  }
  .comment__content__name {
    font-size: 24px;
  }
}
@media screen and (max-width: 750px) {
  .comment__list {
    padding-top: 60px;
  }
  .comment__item + .comment__item {
    margin-top: 3rem;
  }
  .comment__thumb {
    margin-bottom: 1.5rem;
  }
  .comment__content__title {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
  }
  .comment__content__name {
    font-size: 18px;
    display: block;
  }
}
/* story */
.story__txt{
  text-align: center;
}
@media screen and (min-width: 750px) {
  .story .sec__ttl{
    width: 645px;
  }
  .story__txt{
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .story .sec__ttl{
    width: 221px;
  }
  .story__txt{
    font-size: 14px;
  }
}


/* message */
.messageItem__ttl{
  color: #C97B12;
  line-height: 1.8;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 750px) {
  .messageItem{
    position: relative;
  }
  .messageItem+.messageItem{
    margin-top: 120px;
  }
  .messageItem__inner{
    width: 66.4%;
    margin-left: auto;
  }
  .messageItem__img{
    width: 27.7%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .messageItem__ttl{
    margin-bottom: 30px;
  }
  .messageItem__ttl .sm{
    font-size: 14px;
  }
  .messageItem__ttl .lg{
    font-size: 30px;
  }
  .messageItem__txt{
    font-size: 17px;
  }
}
@media screen and (max-width: 750px) {
  .messageItem+.messageItem{
    margin-top: 60px;
  }
  .messageItem__head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 18px;
  }
  .messageItem__img{
    width: 32.8%;
  }
  .messageItem__ttl{
    width: 60.9%;
  }
  .messageItem__ttl .sm{
    font-size: 11px;
  }
  .messageItem__ttl .lg{
    font-size: 20px;
  }
  .messageItem__txt{
    font-size: 13px;
  }
}


/* cast */
.castList{
  display: flex;
  flex-wrap: wrap;
}
.castList+.castList{
  border-top: 1px solid rgba(145,81,16,.3);
}
.castItem__anc{
  transition: .3s all;
}
.castItem__img{
  position: relative;
}
.castItem__img .decoout{
  position: absolute;
  background-color: #864711;
  border: 2px solid rgba(255,255,255,.3);
}
.castItem__img .deco{
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.castItem__img .deco::before,
.castItem__img .deco::after{
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background-color: #fff;
}
.castItem__img .deco::before{
  height: 1px;

}
.castItem__img .deco::after{
  width: 1px;
}
.castItem__ttl{
  text-align: center;
  color: #C97B12;
  line-height: 1.8;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 750px) {
  .castList+.castList{
    padding-top: 60px;
    margin-top: 60px;
  }
  .castItem{
    width: 31.4%;
  }
  .castItem:not(:nth-child(3n)){
    margin-right: 2.9%;
  }
  .castItem:nth-child(n+4){
    margin-top: 42px;
  }
  .castItem__anc:hover{
    opacity: .6;
  }
  .castItem__img{
    margin-bottom: 20px;
  }
  .castItem__img .decoout{
    bottom: 9px;
    right: 9px;
    width: 26px;
    height: 26px;
  }
  .castItem__img .deco::before{
    width: 11px;
  }
  .castItem__img .deco::after{
    height: 11px;
  }
  .castItem__ttl .sm{
    font-size: 14px;
  }
  .castItem__ttl .lg{
    font-size: 24px;
  }
}
@media screen and (max-width: 750px) {
  .castList+.castList{
    padding-top: 30px;
    margin-top: 30px;
  }
  .castItem{
    width: 47.8%;
  }
  .castItem:nth-child(odd){
    margin-right: 4.4%;
  }
  .castItem:nth-child(n+3){
    margin-top: 30px;
  }
  .castItem__img{
    margin-bottom: 12px;
  }
  .castItem__img .decoout{
    bottom: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
  }
  .castItem__img .deco::before{
    width: 9px;
  }
  .castItem__img .deco::after{
    height: 9px;
  }
  .castItem__ttl .sm{
    font-size: 11px;
  }
  .castItem__ttl .lg{
    font-size: 18px;
  }
}


.judge-container{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0,0,0,.7);
  background: #94622F;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
  box-sizing: border-box;
  z-index: 10001;
  display: flex;
  justify-content: center;
  align-items: center;
}
.judge-container:before{
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.judge-container.active{
	opacity: 1;
	visibility: visible;
}
.judge-body{
  /* position: relative; */
  display: inline-block;
  vertical-align: middle;
  padding: 40px 20px;
}
.modal-close{
	position: absolute;
	display: flex;
  align-items: center;
  justify-content: center;
	font-size: 40px;
	color: #fff;
	cursor: pointer;
}
.castContent{
	max-width: 1100px;
  color: #Fff;
	/* background: #94622F; */
	text-align: left;
  display: none;
}
.castContent.active{
  display: flex;
  justify-content: space-between;
}
.castContent__ttl{
  line-height: 1.8;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 750px) {
  .modal-close{
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
  }
  .castContent{
    position: relative;
    width: 90%;
  }
  .castContent__img{
    width: 27.7%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .castContent__inner{
    width: 66.4%;
    margin-left: auto;
  }
  .castContent__ttl{
    margin-bottom: 30px;
  }
  .castContent__ttl .sm{
    font-size: 14px;
  }
  .castContent__ttl .lg{
    font-size: 30px;
  }
  .castContent__txt{
    font-size: 17px;
  }
}
@media screen and (max-width: 750px) {
  .judge-body{
    width: 96%;
    margin-top: 5rem;
  }
  .modal-close{
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
  }
  .castContent__head{
    display: flex;
  }
  .castContent__head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 18px;
  }
  .castContent__img{
    width: 32.8%;
  }
  .castContent__ttl{
    width: 60.9%;
  }
  .castContent__ttl .sm{
    font-size: 11px;
  }
  .castContent__ttl .lg{
    font-size: 18px;
  }
  .castContent__txt{
    font-size: 13px;
  }
}


/* movie */
.movie{
  background-color: #331C0A;
}
.movie__inner{
}
.thumbnail{
  position: relative;
}
.lity-container{
  position: relative;
  width: 100%;
}
.lity-iframe .lity-container, .lity-youtube .lity-container, .lity-vimeo .lity-container, .lity-facebookvideo .lity-container, .lity-googlemaps .lity-container{
  max-width: 1240px;
}

@media screen and (min-width: 750px) {
  .movie .sec__ttl{
    max-width: 382px;
  }
  .thumbnail{
    transition: .3s all;
    cursor: pointer;
  }
  .thumbnail:hover{
    opacity: .8;
  }
}
@media screen and (max-width: 750px) {
  .movie .sec__ttl{
    max-width: 220px;
  }
}

.cm__inner{
  color: #fff;
}
.cmItem__thum {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.cmItem__thum iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.cmItem__ttl{
  line-height: 1.5;
}



@media screen and (min-width: 750px) {
  .cm__inner{
    margin-top: 80px;
  }
  .cm__ttl{
    font-size: 34px;
  }
  .cmList{
    display: flex;
    flex-wrap: wrap;
  }
  .cmItem{
    width: 48%;
  }
  .cmItem:nth-child(odd){
    margin-right: 4%;
  }
  .cmItem:nth-child(n+3){
    margin-top: 6rem;
  }
  .cmItem__ttl{
    font-size: 24px;
    margin-top: 15px;
  }
  .cmItem__ttl .sm{
    font-size: 16px;
  }
}
@media screen and (max-width: 750px) {
  .cm__inner{
    margin-top: 50px;
  }
  .cm__ttl{
    font-size: 24px;
  }
  .cmItem+.cmItem{
    margin-top: 40px;
  }
  .cmItem__ttl{
    font-size: 18px;
    margin-top: 10px;
  }
  .cmItem__ttl .sm{
    font-size: 13px;
  }
}


/* about */
.about{
  background-image: url(../img/about_bg.jpg);
  background-size: cover;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
}
.about .sec__ttl{
  color: #b48c52;
}
.about__inner{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.about__img{
  max-width: 514px;
}
.about__txt{
}
.about__btn{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #b48c52;
  border: 1px solid #b48c52;
  transition: .3s all;
}
.about__btn::before{
  content: "";
  background-image: url(../img/arrow.svg);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

@media screen and (min-width: 750px) {
  .about .sec__ttl{
    font-size: 34px;
  }
  .about__inner{
    flex-direction: row-reverse;
  }
  .about__img{
    width: 18%;
    min-width: 180px;
  }
  .about__txt{
    width: 54.1%;
    margin-right: 5%;
    font-size: clamp(16px,1.4vw,18px);
  }
  .about__btnarea{
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }
  .about__btn{
    font-size: clamp(16px,1.4vw,20px);
    height: 78px;
    width: 31.7%;
  }
  .about__btn::before{
    width: 17px;
    height: 13px;
  }
  .about__btn:hover{
    color: #C27013;
    background-color: #fff;
  }
  .about__btn:hover::before{
    background-image: url(../img/arrow-h.svg);
  }
}
@media screen and (max-width: 750px) {
  .about .sec__ttl{
    font-size: 20px;
  }
  .about__inner{
    flex-direction: column;
  }
  .about__img{
    width: 120px;
  }
  .about__txt{
    position: relative;
    z-index: 1;
    margin: 20px 15px 0;
    font-size: 12px;
  }
  .about__btnarea{
    margin-top: 20px;
  }
  .about__btn{
    height: 45px;
    width: 264px;
    margin: 0 auto;
    font-size: 13px;
  }
  .about__btn+.about__btn{
    margin-top: 10px;
  }
  .about__btn::before{
    width: 9px;
    height: 7px;
  }
}


